fieldLayouts:
  c1719598-b0d8-4d2d-bc85-bba00208b511:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: ab5fa7d2-3329-42d9-8d86-f2933d200dbb
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: c459ee4b-6d89-4e0f-9594-02c8cc5987d0 # Reduce scale
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 249c67ed-be6b-4ca4-b626-50385075a4fa
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 22ad2472-b55c-4ef3-ad9c-6fa292e2248c
        userCondition: null
fs: images
handle: images
name: Images
sortOrder: 0
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: null
transformSubpath: ''
